html, body {
	margin: 0;
	padding: 0;
	background-color: #ffffeo;
	color: #333;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif;
	font-size: 14px;
	}

	
#nav {
	width: 45%;
	float: left;
	margin-left: -1px;
	padding: 10px;
	}
	
	
#content {
	padding: 10px;
	margin-left: 48%;
	border-left: 1px solid #006;
	}

#header {
	background-color: #00ffff;
	color: #006;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, Arial, serif;
	text-align: center;
	border-bottom: 1px solid #006;
	border-top: 1px solid #006;
	margin-bottom: 1px;
	}
#hr line{
hr width 1px solid color:#B22222
}	
#footer {
	background-color: #fff;
	color: #006;
	border-top: 1px solid #006;
	font-size: 11px;
	text-align: right;
	padding: 2px 10px 0 0;
	clear: both;
	}


.spacer {
	clear: both;
	}
	
p {
	padding: 0;
	margin-top: 0px;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif;
	}

dd, dt {
	font-family: 'Lucida Grande', Verdana,  Geneva, Lucida, Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	}

